﻿.version.costos /* version checker */
{
	color: #000005;
	background-color: #C23435;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F8F8F8;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 62px;
}

#pu257
{
	width: 0.01px;
	margin-left: 112px;
}

#u257
{
	z-index: 105;
	width: 976px;
	margin-right: -10000px;
}

#u2399
{
	z-index: 165;
	width: 245px;
	height: 154px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 24px;
}

#u23999
{
	z-index: 216;
	width: 385px;
	height: 160px;
	margin-right: -899px;
	margin-top: 8px;
	left: 24px;
	float: right;
	position:relative;
}
#u23999 {
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
    background-color: #FFFFFF;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: relative;
}

#u197
{
	z-index: 54;
	height: 54px;
}

#u197-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 54;
	top: 170px;
}

#menuu119
{
	z-index: 56;
	width: 928px;
	top: 170px;
	left: 136px;
}

#u144
{
	width: 79px;
	min-height: 53px;
	margin-right: -10000px;
}

#u145
{
	width: 79px;
	padding-bottom: 36px;
}

#u145:hover
{
	margin: 0px;
}

#u146-4
{
	width: 35px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
	left: 22px;
}

#u120
{
	width: 180px;
	min-height: 53px;
	margin-right: -10000px;
	left: 0px;
}

#u121
{
	width: 180px;
	padding-bottom: 36px;
}

#u145.MuseMenuActive,#u121:hover
{
	margin: 0px;
}

#u122-4
{
	width: 136px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
	left: 22px;
}

#u162
{
	width: 155px;
	min-height: 53px;
	margin-right: -10000px;
	left: 180px;
}

#u165
{
	width: 155px;
	padding-bottom: 36px;
}

#u121.MuseMenuActive,#u165:hover
{
	margin: 0px;
}

#u167-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
	left: 22px;
}

#u169
{
	width: 97px;
	min-height: 53px;
	margin-right: -10000px;
	left: 335px;
}

#u172
{
	width: 97px;
	padding-bottom: 36px;
}

#u165.MuseMenuActive,#u172:hover
{
	margin: 0px;
}

#u175-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
	left: 22px;
}

#u2601
{
	width: 89px;
	min-height: 53px;
	margin-right: -10000px;
	left: 432px;
}

#u2604
{
	width: 89px;
	padding-bottom: 36px;
}

#u172.MuseMenuActive,#u2604:hover
{
	margin: 0px;
}

#u2607-4
{
	width: 46px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
	left: 21px;
}

#u176
{
	width: 111px;
	min-height: 53px;
	margin-right: -10000px;
	left: 521px;
}

#u179
{
	width: 111px;
	padding-bottom: 36px;
}

#u2604.MuseMenuActive,#u179:hover
{
	margin: 0px;
}

#u183
{
	width: 111px;
	min-height: 53px;
	margin-right: -10000px;
	left: 730px;
}

#u186
{
	width: 111px;
	padding-bottom: 36px;
}

#u179.MuseMenuActive,#u186:hover
{
	margin: 0px;
}

#u182-4,#u189-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
	left: 21px;
}

#u190
{
	width: 92px;
	min-height: 53px;
	margin-right: -10000px;
	left: 843px;
}

#u191
{
	width: 92px;
	padding-bottom: 36px;
}

#u186.MuseMenuActive,#u191:hover
{
	margin: 0px;
}

#u191.MuseMenuActive
{
	margin: 0px;
}

#u194-4
{
	width: 49px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
	left: 21px;
}

#pu3418
{
	width: 0.01px;
	margin-top: 51px;
}

#u3418
{
	z-index: 15;
	width: 801px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 246px;
	padding: 70px 23px 21px 21px;
}

#u3440-4
{
	z-index: 42;
	width: 350px;
	min-height: 37px;
	line-height: 35px;
	font-size: 29px;
	color: #7D2280;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u3424-4
{
	z-index: 18;
	width: 800px;
	min-height: 126px;
	color: #7F7F7F;
	text-align: justify;
	margin-left: 1px;
	margin-top: 7px;
	position: relative;
}

#preguntas
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u4105 {
z-index: 52;
width: 846px;
position: relative;
margin-right: -10000px;
margin-top: 282px;
left: 278px;
}
#u4105_img
{
	padding-bottom: 1px;
}

#pu3174
{
	width: 0.01px;
	padding-bottom: 1202px;
	margin-left: -100px;
	margin-top: -1176px;
}

#u3174
{
	z-index: 55;
	height: 54px;
	bottom: -4px;
}

#u3174-bw
{
	z-index: 55;
}

#u3518
{
	z-index: 108;
	width: 109px;
	bottom: 1px;
	left: 50%;
	margin-left: -543px;
}

#u3518_img
{
	padding-bottom: 3px;
}

#u3431
{
	z-index: 2;
	width: 110px;
	position: fixed;
	top: 302px;
	left: 125px;
}

#u3432
{
	z-index: 3;
	width: 2px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #c63be5;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3432:hover
{
	background-color: #9D31A0;
	margin: 0px -10000px 0px 0px;
}

#u3433-4
{
	z-index: 4;
	width: 103px;
	min-height: 21px;
	line-height: 14px;
	font-size: 14px;
	color: #c63be5;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 7px;
	font-weight: bold;
}

#u3434
{
	z-index: 8;
	width: 109px;
	position: fixed;
	top: 340px;
	left: 125px;
}

#u3436
{
	z-index: 9;
	width: 2px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #c63be5;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3436:hover
{
	background-color: #9D31A0;
	margin: 4px -10000px 0px 0px;
}

#u3435-4
{
	z-index: 10;
	width: 104px;
	min-height: 21px;
	line-height: 14px;
	font-size: 14px;
	color: #c63be5;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 6px;
	font-weight: bold;
}

#u3557
{
	z-index: 110;
	width: 45px;
	bottom: 1px;
	left: 50%;
	margin-left: 448px;
}

#u3563
{
	z-index: 112;
	width: 45px;
	bottom: 1px;
	left: 50%;
	margin-left: 523px;
}

#u4167
{
	z-index: 55;
	width: 41px;
	margin-left: 584px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u3417
{
	z-index: 1;
	border-style: none;
	border-color: transparent;
	background-color: #5A065E;
	padding-bottom: 63px;
}

#u3417_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#sabias
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	/* margin-top: 1255px; */
	left: 100px;
}

#u3419
{
	z-index: 16;
	width: 845px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 346px;
}

#pu3441-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 21px;
}

#u3441-4
{
	z-index: 46;
	width: 379px;
	min-height: 37px;
	line-height: 35px;
	font-size: 29px;
	color: #7D2280;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u3425-4
{
	z-index: 22;
	width: 384px;
	min-height: 78px;
	color: #7F7F7F;
	text-align: justify;
	margin-top: 8px;
	position: relative;
}

#u3426-4
{
	z-index: 26;
	width: 384px;
	min-height: 78px;
	color: #7D2280;
	text-align: justify;
	margin-top: 7px;
	position: relative;
}

#u3422
{
	z-index: 17;
	width: 429px;
	height: 324px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 416px;
	background: #FFFFFF url("../images/auditoria.jpg") no-repeat center center;
	background-size: cover;
}

#u3417-bw
{
	z-index: 14;
	margin-top: 10px;
	height: 1686px;
}

#pu3456
{
	width: 0.01px;
	padding-bottom: 66px;
	margin-left: 124px;
	margin-top: -843px;
}

#u3456
{
	z-index: 30;
	width: 110px;
	position: fixed;
	top: 3589px;
	left: 128px;
}

#u3458
{
	z-index: 31;
	width: 2px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3432.MuseLinkActive,#u3458:hover
{
	background-color: #9D31A0;
	margin: 0px -10000px 0px 0px;
}

#u3458.MuseLinkActive
{
	background-color: #9D31A0;
	margin: 0px -10000px 0px 0px;
}

#u3457-4
{
	z-index: 32;
	width: 103px;
	min-height: 21px;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3459
{
	z-index: 36;
	width: 109px;
	position: fixed;
	top: 3627px;
	left: 124px;
}

#u3461
{
	z-index: 37;
	width: 2px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3436.MuseLinkActive,#u3461:hover
{
	background-color: #9D31A0;
	margin: 4px -10000px 0px 0px;
}

#u3461.MuseLinkActive
{
	background-color: #9D31A0;
	margin: 4px -10000px 0px 0px;
}

#u3460-4
{
	z-index: 38;
	width: 103px;
	min-height: 21px;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

#u5374
{
	width: 103px;
	min-height: 53px;
	margin-right: -10000px;
	left: 632px;
}

#u186.MuseMenuActive,#u5375:hover
{
	margin: 0px;
}
#u5375
{
	width: 103px;
	padding-bottom: 36px;
}
#u5375.MuseMenuActive,#u191:hover
{
	margin: 0px;
}
#u5375 {
width: 103px;
padding-bottom: 36px;
}

#u5376-4 {
width: 59px;
min-height: 17px;
margin-right: -10000px;
top: 18px;
left: 22px;
}


